Subject: Making Shared Pools

From: "Jason K. Fritcher" <[email-masked]>
Date: Thu, 21 Aug 2003 14:10:50 -0700 (PDT)

I'm writing an Apache module that needs to be able to create a user
configurable sized shared memory pool. After looking at the EAPI_MM docs, I
see I can make the shared memory segment, but I can't find anyway to convert
it into a pool so I can use any of Apache's pool functions with it. Is there
a way to create new shared pools, or is the initial shared pool the only one
available?

Thanks.

- -- 
 Jason K. Fritcher
  [email-masked]

pub  1024D/85D1A012 2003-03-04 Jason K. Fritcher <[email-masked]>
     Key fingerprint = AFA3 B816 DECD AC49 4B40  0C28 38F8 83E0 85D1 A012

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]